.header {
    background: var(--background-header);
    padding: 30px 0;
    margin-bottom: 41px;
}

.header__title {
    font: 700 1.625rem var(--font-header);
    letter-spacing: -0.025em;
    line-height: 1.875rem;
}

.header__description {
    font-size: 1.125rem;
    line-height: 1.5rem;
    margin-top: 20px;
}

.header__description em {
    color: var(--color-primary);
    font-weight: 500;
}

.header__actions {
    margin-top: 14px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 13px;
}

@media (min-width: 768px) {
    .header__description {
        max-width: 550px;
    }
}

@media (min-width: 1200px) {
    .header {
        padding: 87px 0 56px;
        margin-bottom: 56px;
    }

    .header__title {
        font-size: 3rem;
        line-height: 3.5rem;
    }

    .header__description {
        font-size: 1.375rem;
        line-height: 1.875rem;
        margin-top: 12px;
        max-width: 667px;
    }

    .header__actions {
        margin-top: 42px;
        flex-direction: row-reverse;
        justify-content: flex-end;
    }
}
